/* CSS Document */

body {
background-color: #6295D4;
}

.head {
width: 980px;
height: 7px;
background-image: url(img/bg_head.gif);
background-repeat: no-repeat;
margin: 0; 
padding :0;
}

.under {
width: 980px;
height: 7px;
background-image: url(img/bg_under.gif);
background-repeat: no-repeat;
}

.logo {
margin-top: 10px;
margin-bottom: 10px;
}

.content {
width: 954px;
background-color: #ffffff;
text-align: left;
padding-left: 13px;
padding-right: 13px;
margin: 0 auto;
}

.menu {
width: 954px;
height: 43px;
background-image: url(img/bg_menu.gif);
background-repeat: repeat-x;
text-align: left;
}

.menu ul { 
margin: 0; 
padding :0; 
list-style-type : none; 
}

.menu li { 
display : inline; 
padding :0; 
margin:0; 
float:left 
}

.topimg {
margin: 0 auto;
width: 954px;
height: 231px;
}

.top {
float: left;
width: 730px;
text-align: left;
}

.bt {
float: left;
width: 224px;
}

.btimg {
margin-bottom: 9px;
}

.gray-top {
width: 954px;
height: 8px;
background-image: url(img/bg_product.gif);
background-repeat: no-repeat;
}

.gray-under {
width: 954px;
height: 8px;
background-image: url(img/bg_product2.gif);
background-repeat: no-repeat;
}

.bg-gray {
width: 954px;
background-color: #F5F5F5;
text-align: left;
font-size: 12px;
}

.whatsnew {
margin: 0 auto;
width: 954px;
height: 141px;
}

.new {
width: 730px;
height: 100px;
padding-top: 10px;
overflow: auto;
}

.new ul { 
margin: 0; 
padding :0; 
list-style-type : none; 
}

.new li { 
width: 730px;
height: 30px;
text-align: left;
font-size: small;
}

td {
font-size: 14px;
}

a:link { color: #009933; }
a:visited { color: #009933; }
a:active { color: #3366CC; }
a:hover { color: #3366CC; }

.left-navi {
width: 200px;
padding-right: 14px;
float: left;
}

.left-navi ul {
margin: 0; 
padding :0; 
list-style-type : none; 
}

.left-navi li {
width: 170px;
font-size: 12px;
margin :5px;
line-height:150%;
}

.right-cont {
float: left;
width: 730px;
padding-right: 10px;
font-size: small;
}

.line {
border-top: 1px solid #ccc;
border-right: 1px solid #ccc;
border-left: 1px solid #ccc;
}

.line-right {
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}

.line-under {
border-bottom: 1px solid #ccc;
}

.border-line {
border: 1px solid #ccc;
padding: 3px;
}

.title {
width: 480px;
border-left: 5px solid #6295D4;
border-bottom: 1px solid #ccc;
padding-left: 10px;
font-size: 16px;
font-weight: bold;
}

.pan {
font-size: 12px;
}